Bug 212896 - desktop switching behaves strangely with one desktop in compiz
desktop switching behaves strangely with one desktop in compiz
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 20:04 EST by Robert Spanton
Modified: 2007-12-21 08:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 08:18:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Spanton 2006-10-29 20:04:49 EST
Description of problem:
When one switches desktop when using compiz with only one desktop enabled, the
screen goes black for a short period before returning to the desktop.

Version-Release number of selected component (if applicable):
compiz-0.0.13-0.32.20060817git.fc6

How reproducible:
Always

Steps to Reproduce:
1. Use compiz
2. Set to have one desktop
3. Switch desktops (press ctrl-alt-right)
  
Actual results:
Screen goes black for about one second

Expected results:
Nothing should happen when you try to switch desktops.

Additional info:
Also goes black if you try to drag the desktop - by pressing ctrl-alt and dragging.
Comment 1 Matěj Cepl 2007-10-02 17:41:19 EDT
What in the world is switching of one desktop good for? Anyway, this bugzilla
report was filed, there have been several updates, which may have resolved this
issue. Users who have experienced this problem are encouraged to upgrade their
system to the latest version of their distribution available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 2 Matěj Cepl 2007-12-10 04:23:18 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 3 Robert Spanton 2007-12-21 08:18:30 EST
I'm closing this bug, because I'm not bothered by it anymore and I can't
remember why I was.

Note You need to log in before you can comment on or make changes to this bug.